Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Symantec_Protection_Engine_CS_7.0.2.4_rhel

Created: 27 Jul 2013 • Updated: 31 Jul 2013

Hi ,

I am gettign the folllwing error when installing Symantec_Protection_Engine_CS_7.0.2.4_rhel on rhel6 with silent install command.

[root@SADV-APACHE RedHat]# sh SymantecProtectionEngine.sh -f /tmp/no-ask-questions

ERROR: This install requires the following packages: sharutils, glibc, initscripts (aaa_base on SuSE) and libuuid(32 bit) (sharutils is missing)

A transcript of this installation has been saved as /var/log/SYMCScan-install.log.

But i have installed sharutils-4.6.1-2.src.rpm,libuuid-2.17.2-12.el6.i686.rpm,ncompress-4.2.4-54.el6.x86_64.rpm,initscripts-9.03.23-1.el6.x86_64.rpm,glibc-2.12-1.25.el6.x86_64.rpm,jre-7-linux-x64.rpm.

Please help to let me know a solution for this issue.
 

Operating Systems: